<!--

#logo{
position:absolute;
margin:0 0 0 0;
top:0px; left:0px;
z-index:2;
}

/* Toptabs menu */
#toptabs {
font-size:0.8em; 
margin-bottom:0px;
position:absolute;
top:0px; left:915px;
z-index:3;
}
a:link.toptab     {color:#333333; text-decoration:none; margin:0 0 0 4px; padding:4px 5px 3px 5px;}
a:visited.toptab  {color:#333333; text-decoration:none; margin:0 0 0 4px; padding:4px 5px 3px 5px;}
a:hover.toptab    {color:#ffffff; text-decoration:none;}

#banner img{
float:right;
position:absolute;
margin:0 0 0 0;
top:50px; left:350px;
z-index:4;
}

#footer a:link		{color:#cccccc; text-decoration:none;}
#footer a:visited	{color:#cccccc; text-decoration:none;}
#footer a:hover		{color:#cccccc; text-decoration:none;}
#footer .left		{margin:0px 10px 2px 10px; float:left;}
#footer .right		{margin:0px 10px 2px 10px; float:right;}

#sponsorstrip{
clear:left;
background:#333333;
font-size:.8em;
color:#ccc;
}
#sponsorstrip img{
margin:10px 20px 10px 20px;
}

#contentright li {
margin-bottom:5px;
}

/***** T A G S *****/
p			{margin:6px 0 10px 0; }
h3			{margin:6px 0 6px 0; font-size:1.0em;}
a:link		{color:#333333; font-weight:normal;}
a:visited	{color:#333333; font-weight:normal;}
a:hover		{color:#333333; font-weight:normal;}

/***** C L A S S E S *****/
.innertube{
margin:10px 20px; /*Margins for inner DIV inside each column (to provide padding)*/
}
.hometube{
margin:0px 10px 10px 10px; /*Margins for inner DIV inside Home page columns (to provide padding)*/
}
.bigtube{
margin:10px 40px; /*Margins for inner DIV inside each column (to provide padding)*/
}

.pagetitle {
margin:6px 0 12px 0;
font-size:2.0em;
font-weight:400;
color:#FB5200;
text-align:center;
}

.columntitle {
margin:6px 0 12px 0;
font-size:1.6em;
font-weight:400;
color:#FB5200;
text-align:center;
}

.subhead	{
background:url('../Images/bg-subhead.gif') top left repeat-x;
height:22px;
margin:3px 0 1px 0;
font-size:1.0em; font-weight:400; color:#303030;
padding:3px 0 0px 0; 
}

.logo		{margin:6px 0 10px 0; border:1px solid silver;}
.commember 	{height:150px;}
.draw8      {background-color:#FFFFE0; text-align:center;}
.lost8      {background-color:#FF0000; text-align:center; color:#FFFFFF;  }
.won8       {background-color:#CCFFCC; text-align:center;}
.post8      {background-color:#CCFFFF; text-align:center;}
.prom		{background-color:#669966; text-align:center; color:#FFFFFF }
.rele		{background-color:#FF0000; text-align:center; color:#FFFFFF }
.rbbfc		{background-color:#F2F5FA; text-align:center; font-weight:bold }
.norm		{background-color:#F2F5FA; text-align:center; }
.Odd		{background-color:#F2F5FA }
.FB5200		{color: #FB5200;}

.silvertable    {background:#FFF; border:1px solid #91A7B4; margin-bottom:10px; text-align:center;}
.silvertable th {background:url('../Images/bg6-10x18.gif'); font-size:1.0em; height:18px; margin-bottom:0px; text-align:center; }
.silvertable td {font-size:1.0em; padding:1px;}
.silvertablehdr {width:280px; background:url('../Images/bg6-10x18.gif'); font-size:1.0em; height:18px; text-align:center; margin-bottom:0px; }
.TeamTab		{margin:10px auto 0px auto; padding:2px; width:480px; 
				background:#f4f6fb; font-size:1.1em; font-weight:400; text-align:center; 
				border:1px solid #91A7B4;
				border-bottom:none;}

#teamphoto {
width:520px;
min-height:20px;
font-size:0.8em;
margin:0 auto 20px auto;
background:#f4f6fb;
border:1px solid #91A7B4;
}

#teamphoto .iconspan{ 
padding:5px 10px 0 10px;
cursor:hand;
cursor:pointer;
font-size:0.8em;
color:#515151;
text-align:right;
}
#sponsorstrip .iconspan{
padding:5px 0 0 10px;
cursor:hand;
cursor:pointer;
font-size:0.9em;
color:#ccc;
}


/***** Various classes *****/
.author		{font-size:0.8em; text-transform:uppercase; margin-bottom:10px;}
.bold		{font-weight:bold;}
.center 	{text-align:center;}
.clearleft	{clear:left; padding:0; margin:0;}
.dotbox		{font-size:0.8em; text-align:center; background-color:#ffffff; border:1px dashed #c0c0c0;}
.hide		{display:none;}
.imgcentre	{float:right; margin:10px 55px 10px 0px;}
.imgleft	{float:left; margin:2px 5px 8px 0px;}
.imgright	{float:right; margin:0 0px 7px 5px;}
.italic		{font-style:italic;}
.left		{margin:5px 10px 2px 10px; float:left;}
.padleft	{padding-left:20px;}
.padtop		{padding-top:20px;}
.quote		{font-weight:bold; font-style:italic; margin:0 50px 0 30px}
.quote ul	{margin-left:40px;}
.right		{margin:0px 2px 2px 10px; float:right;}
.small		{font-size:0.9em;}
.smaller	{font-size:0.8em;}
.splitcontentright{float:right; width:20%; margin-bottom:20px;}
.textleft	{text-align:left;}
.textright	{text-align:right;}
.underline	{text-decoration:underline;}
.white		{color:#ffffff;}

-->